flacunknownmetadatablock.h File Reference
`#include "tlist.h"`
`#include "tbytevector.h"`
`#include "taglib_export.h"`
`#include "flacmetadatablock.h"`
Include dependency graph for flacunknownmetadatablock.h:

Go to the source code of this file.

## Classes

class | TagLib::FLAC::UnknownMetadataBlock
| Unknown FLAC metadata block. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::FLAC
| An implementation of FLAC metadata.